GET request that returns unanchored transactions

export
interface

  UnanchoredTransactionListResponse

### Hierarchy

- UnanchoredTransactionListResponse

## Index

### Properties

- results
- total

## Properties

### results

results: object[]

- Defined in src/generated/models/UnanchoredTransactionListResponse.ts:33

memberof

  UnanchoredTransactionListResponse

### total

total: number

- Defined in src/generated/models/UnanchoredTransactionListResponse.ts:27

The number of unanchored transactions available

memberof

  UnanchoredTransactionListResponse

Generated using TypeDoc